#! /bin/sh -e

if [ "$1" = "remove" ]; then
    update-alternatives --remove asterisk-prompt-es    /usr/share/asterisk/sounds/es_MX_f_Allison
    update-alternatives --remove asterisk-prompt-es-mx /usr/share/asterisk/sounds/es_MX_f_Allison
fi

#DEBHELPER#
